RubyGems Navigation menu

rspec-expectations 2.0.0.beta.22

rspec expectations (should[_not] and matchers)

Versions:

  1. 3.10.1 - December 27, 2020 (84 ko)
  2. 3.10.0 - October 30, 2020 (84 ko)
  3. 3.9.4 - October 29, 2020 (82,5 ko)
  4. 3.9.3 - October 23, 2020 (82,5 ko)
  5. 3.9.2 - May 08, 2020 (82 ko)
  6. 2.0.0.beta.22 - September 13, 2010 (43,5 ko)
Voir toutes les versions (116)

Dépendances de Runtime (1):

  • diff-lcs >= 1.1.2
  • Dépendances de Development (4):

  • aruba >= 0.1.1
  • cucumber >= 0.6.2
  • rspec-core >= 2.0.0.beta.22
  • rspec-mocks >= 2.0.0.beta.22
  • Propriétaires:

    Auteurs:

    • David Chelimsky, Chad Humphries

    Total de contrôle SHA 256:

    7f2e580629ad09b083841042eb9df081aeeddcb6e147c14ef11617833c2ef240

    Total de téléchargements 563 679 573

    Pour cette version 31 474

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Required Rubygems Version: > 1.3.1

    Liens: